<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="title">Judul</string>
    <string name="description">Deskripsi</string>
    <string name="change_language_settings">Ubah Pengaturan Bahasa</string>
</resources>